// Code generated by goa v3.7.0, DO NOT EDIT.
//
// HTTP request path constructors for the taskList service.
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/task/design

package server

import (
	"fmt"
)

// CreateTaskListPath returns the URL path to the taskList service Create HTTP endpoint.
func CreateTaskListPath(taskListName string) string {
	return fmt.Sprintf("/v1/taskList/%v", taskListName)
}

// TaskListStatusTaskListPath returns the URL path to the taskList service TaskListStatus HTTP endpoint.
func TaskListStatusTaskListPath(taskListID string) string {
	return fmt.Sprintf("/v1/taskListStatus/%v", taskListID)
}
